/******************* CARD TITLES ********************/
/*                                                  */

//-- WEB ACCOUNTS
"Regular Web Account" = "Site Internet";
"Facebook" = "Facebook";
"Flickr" = "Flickr";
"Google" = "Google";
"Linked In" = "Linked In";
"MobileMe" = "MobileMe";
"Twitter" = "Twitter";
"Wordpress Blog" = "Wordpress Blog";
"Yahoo!" = "Yahoo!";
"YouTube" = "YouTube";
"Amazon" = "Amazon";
"Craig's List" = "Craig's List";
"Ebay" = "Ebay";
"Groupon" = "Groupon";
"Paypal" = "Paypal";
"Vente-Privee" = "Vente-Privee";
"Apple ID" = "Apple ID";
"Apple Store" = "Apple Store";

//-- Instant Messenger
"Instant Messenger" = "Messagerie instantanée";
"AIM" = "AIM";
"Google Talk" = "Google Talk";
"iChat" = "iChat";
"ICQ" = "ICQ";
"Skype" = "Skype";
"MSN Messenger" = "MSN Messenger";
"Yahoo! Messenger" = "Yahoo! Messenger";

//-- Email Account
"Regular Email Account" = "Compte Email";
"Gmail" = "Gmail";
"Hotmail" = "Hotmail";
"Yahoo Mail" = "Yahoo Mail";

//-- Computer Login
"Mac OSX Leopard" = "Mac OSX Leopard";
"Mac OSX Lion" = "Mac OSX Lion";
"Linux" = "Linux";
"Windows Login" = "Windows";

//-- Technical Account
"Software Licence" = "License Logiciel";
"Database" = "Base de Données";
"Wifi Network" = "Réseau WiFi";
"FTP" = "Compte FTP";
"SSH" = "Compte SSH";

//-- CREDIT CARDS Titles
"Blue Credit Card" = "Carte Bleue";
"Black Credit Card" = "Carte de Crédit Noire";
"Gold Credit Card" = "Carte de Crédit Gold";
"Platinium Credit Card" = "Carte de Crédit Platine";
"Gold Credit Card without image" = "Carte de Crédit Gold sans image";
"Green Credit Card without image" = "Carte de Crédit Verte sans image";

//-- Loyalty Programs
"Fashion Loyalty Card" = "Programe de Fidélité";
"Restaurant VIP Card" = "Carte VIP";
"Voucher" = "Bon d'Achat";

//-- IDs & Licenses
"Driving License" = "Permis de Conduire";
"ID" = "Carte d'Identité";
"Passport" = "Passeport";
"Social Security Number" = "Carte Vitale";

//-- Banking
"Bank Account" = "Compte Bancaire";
"bank1" = "BNP Paribas";
"BankName1" = "BNP Paribas";
"bank2" = "Société Générale";
"BankName2" = "Société Générale";
"bank3" = "Crédit Agricole";
"BankName3" = "Crédit Agricole";
"bank4" = "Banque Populaire";
"BankName4" = "Banque Populaire";
"bank5" = "Caisse d'Epargne";
"BankName5" = "Caisse d'Epargne";
"bank6" = "Crédit Mutuel";
"BankName6" = "Crédit Mutuel";
"bank7" = "LCL";
"BankName7" = "LCL";

//-- Insurances
"Insurance Card" = "Assurance";
"Car Insurance Card" = "Assurance Auto";
"Home Insurance" = "Assurance Logement";

//-- Travel
"Confirmation ID" = "Confirmation";
"E-Ticket" = "Billet Electronique";
"Frequent Flyer" = "Programe de fidélité aérien";
"Car Registration Card" = "Carte Grise";

//-- Contact
"Contact" = "Contact";

//-- Combination Lock
"Combination Lock" = "Code à combinaison";
"Phone Password" = "Code de Téléphone Portable";

//-- Notes
"Stick Note" = "Notes";
"Long Note" = "Notes";
"Chalk Note" = "Notes";

//-- Generic Templates
"Generic Card with Picture" = "Carte Générique avec logo";
"Green Generic Card" = "Carte Générique";
"Blue Generic Card" = "Carte Générique";
"Glossy Generic Card" = "Carte Générique";
"Purple Generic Card" = "Carte Générique";
"Rainbow Generic Card" = "Carte Générique";
"Paper Generic Card" = "Carte Générique";


/******************* EMAIL DEFAULT VALUES *******************/
/*                                                          */
//-- Gmail 
"IMAP" = "IMAP";
"imap.gmail.com" = "imap.gmail.fr";
"smtp.gmail.com" = "smtp.gmail.fr";
"https://mail.google.com/" = "https://mail.google.fr/";

/* Yahoo Mail */
"POP3" = "POP3";
"pop.mail.yahoo.com" = "pop.mail.yahoo.fr";
"smtp.mail.yahoo.com" = "smtp.mail.yahoo.fr";
"http://mail.yahoo.com" = "http://mail.yahoo.fr";

/* Hotmail */
"http://www.live.com" = "http://www.live.com";
"POP3" = "POP3";
"pop3.live.com" = "pop3.live.com";
"smtp.live.com" = "smtp.live.com";


/******************* WEB ACCOUNT DEFAULT VALUES *******************/
/*                                                                */
"www.ebay.com" = "www.ebay.fr";
"www.facebook.com" = "www.facebook.fr";
"www.google.com" = "www.google.fr";
"www.linkedin.com" = "www.linkedin.com";
"www.paypal.com" = "www.paypal.com";
"www.twitter.com" = "www.twitter.com";
"www.yahoo.com" = "www.yahoo.fr";
"www.youtube.com" = "www.youtube.com";


/* NOT IN USE ANYMORE */
"Generic Web Account" = "Generic Web Account";
"Regular RSS Feed" = "Regular RSS Feed";
"Reward Program" = "Reward Program";

"Login.xib.Icon_Rss.png" = "Login.xib.Icon_Rss.png";
"Login_InstantMessenger.xib.yahoo.png" = "Login_InstantMessenger.xib.yahoo.png";
"Login_InstantMessenger.xib.msn.png" = "Login_InstantMessenger.xib.msn.png";
"Login_InstantMessenger.xib.icq.png" = "Login_InstantMessenger.xib.icq.png";
"Login_InstantMessenger.xib.ichat.png" = "Login_InstantMessenger.xib.ichat.png";
"Login.xib.Icon_Wordpress.png" = "Login.xib.Icon_Wordpress.png";
"Login_InstantMessenger.xib.gtalk.png" = "Login_InstantMessenger.xib.gtalk.png";
"Login_InstantMessenger.xib.skype.png" = "Login_InstantMessenger.xib.skype.png";
"Login_InstantMessenger.xib.aim.png" = "Login_InstantMessenger.xib.aim.png";

"Mobile Me" = "Mobile Me";
"IMAP" = "IMAP";
"mail.me.com" = "mail.me.com";
"smtp.me.com" = "smtp.me.com";
"http://www.me.com" = "http://www.me.com";


/******************* oneSafe 1.2 *******************/
"Debit Card" = "Carte de débit";
"Last Generation Credit Card" = "Carte de Crédit (Nouveau Standard)";

/******************* oneSafe 1.2.2 *******************/
"SIM Card" = "Carte SIM";
"Network Connection" = "Connexion Réseau";

/* Template Generique */
"Template with Picture" = "Modèle avec Logo";
"Template with Title" = "Modèle avec Titre";
"Picture and Title" = "Logo et Titre";
"Other Template" = "Autre Modèle";

/******************* oneSafe 2.0.5 *******************/
"CN Social Security Card" = "社保卡";
"Stock Fund Card" = "股票资金卡";


/******************* oneSafe 2.0.7 *******************/
"CN_QQcard" = "QQ号";

/******************* oneSafe 2.1.0 *******************/
"CN Suning Appliance Card" = "苏宁电器";
"CN Gome Electrical Appliances Card" = "国美电器";
"CN Lianhua Supermarket Card" = "联华超市";
"Carrefour" = "家乐福";
"NGS" = "农工商超市";
"Walmart" = "沃尔玛";
"Watsons" = "屈臣氏";
"IKEA" = "宜家家居";

"ICBC" = "中国工商银行";
"CCB" = "中国建设银行";
"ABC" = "中国农业银行";
"BOC" = "中国银行";
"Bank of Communications" = "交通银行";
"CNCB" = "中信银行";
"CMBC" = "招商银行";
"SPDB" = "上海浦东发展银行";
"PSBC" = "中国邮政储蓄银行";
"Industrial Bank" = "兴业银行";

"CN_Internet&PhoneBankingAccount" = "电子电话银行";

"China Eastern Airlines" = "中国东方航空";
"Air China" = "中国国际航空";
"China Southern Airlines" = "中国南方航空";
"China Spring Airlines" = "春秋航空";

"Kaixin001" = "开心网";
"Taobao" = "淘宝网";
"Tmall" = "天猫网";
"Joyo-Amazon" = "卓越亚马逊";
"JD" = "京东网";
"Alipay" = "支付宝";
"Alibaba" = "阿里巴巴";
"Dangdang" = "当当网";
"Vancl" = "凡客诚品";


"House Insurance" = "房屋保险";

"We Chat" = "微信";
"Fetion" = "飞信";
"Tencent TM" = "腾讯TM";
"YY" = "YY";
"163 Mail" = "网易163邮箱";
"QQ Mail" = "QQ邮箱";
"126 Mail" = "网易126邮箱";
"Sina Mail" = "新浪邮箱";

"Student ID Card" = "Carte d'étudiant";

"Phone Banking" = "Banque par téléphone";
"Internet Banking" = "Banque en ligne";

"Bank Token" = "Codes Bancaires";


/******************* oneSafe 2.2.0 *******************/

//- add-on
"Student ID Card" = "Student ID Card";

//- add on
"Phone Banking" = "Phone Banking";
"Internet Banking" = "Internet Banking";
"Bank Token" = "Bank Token";


"App" = "Application";


"European Health Insurance" = "European Health Insurance";

